# Uses of Class
org.eclipse.rap.rwt.theme.BoxDimensions

Packages that use BoxDimensions
Package
Description
org.eclipse.rap.rwt.theme

## Uses of BoxDimensions in org.eclipse.rap.rwt.theme

Methods in org.eclipse.rap.rwt.theme that return BoxDimensions
Modifier and Type
Method
Description
`BoxDimensions`
ControlThemeAdapter.`getBorder(Control control)`
Returns the border of the specified control.
`BoxDimensions`
ControlThemeAdapter.`getPadding(Control control)`
Returns the padding of the specified control.